/*
 Theme Name: Envo Magazine child
 Theme URI: https://envothemes.com/
 Description: Child theme for Envo Magazine
 Author: EnvoThemes
 Author URI: https://envothemes.com/
 Template: envo-magazine
 Version: 1.0.0
*/

/* HIDE Related Posts on Product Pages */
.single-product div#jp-relatedposts {
    display: none !important;
}

/* HIDE TITLE also functions statement */
.hidetitle .entry-title { 
	display:none;
}

.hidetitle .page-title {
	display:none;
}

/* CUSTOM H4 */
h4 {
    font-size: 22px;
	margin-top: 30px;
}

/* CUSTOM NEWS TITLES H2 */
.news-item h2 {
    font-size: 20px;
}

/* CUSTOM NEWS TITLES H2 */
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

/* CUSTOM TOP SLIDER NO SHADOW/IMG SIZE */
.split-slider {
    background-color: #ffffff;
}

.news-thumb img {
	width: auto;
}

/* NO TITLE ON NEWS PAGES */
.text-center {
    text-align: left;
}

/* FOOTER */
.footer-credits-text {
	padding: 30px 0;
	font-size: 14px;
    text-align: center;
}

/* TITELS IN DE BLAUWE BALK MET LIJN BOVEN DE WIDGETS */
.widget-title h3{
	font-style: normal;
	text-shadow: none;
}

/* DATA IN DE BLAUWE BALKJES ZONDER SCHADUW */
.split-images .news-text-wrap {
	text-shadow: none;
}
.posted-date, .cat-links a, .cat-links span, .tags-links span {
	font-size: 10px;
	font-style: normal;
}
.section-title a {
	font-style: normal;
	font-size: 16px;
}

/* ENVO STANDAARD KNOP/BUTTON */
.btn-default, input[type='submit'], input#submit, button, a.comment-reply-link {
	box-shadow: none;
	border: 0px solid #8e8e8e;
}

/* OVER DE AUTEUR GEHELE BREEDTE en DONT SHOW OVER DE AUTEUR */
.about {
    display: none;
}

.postauthor-title:before {
	content: 'Geplaatst door:';
	font-weight: 400;
	font-size: 24px;
}

.postauthor-container {
	margin-top: 15px;
}

/* OVER DE AUTEUR NIET BIJ DEZE CATAGORIEN */
.category-review .postauthor-container {
    display: none !important;
}

.category-advert .postauthor-container {
    display: none !important;
}

.category-podcast .postauthor-container {
    display: none !important;
}

/* BIJ CATEGORIE COLUMNS - GESCHREVEN DOOR (IPV GEPLAATST DOOR) */
.category-columns .postauthor-title:before {
	content: 'Geschreven door:';
	font-weight: 400;
	font-size: 24px;
}

/* JETPACK CUSTOM RELATED POST */
.jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
	font-size: 18px !important;
	color: #08A9ED;
	font-weight: 300 !important;
	
}

h3.jp-relatedposts-headline em {
	font-size: 18px !important;
	color: #444444;
}

/* JETPACK CUSTOM RELATED POST */
.widget, .post-excerpt {
	font: caption;
}

/* CUSTOM VORIG EN VOLGEND BERICHT */
.prev-next-links-title {
	margin-top: 0px;
	font-style: normal;
}

/* CUSTOM TAGS TEXT */
.tags-links a {
	font-style: normal;
	top: 5px;
}

/* BUTTON NEWSLETTER BLUE & BALK AND BUTTON */
.tnp-widget-minimal input.tnp-submit {
	width: 30% !important;
	background-color: #1e73be !important;
}
.tnp-widget-minimal input.tnp-email {
	width: 70% !important;
	padding: 7px !important;
}

/* OPMAAK ARTIKEL ADDS */
.voedi-content {
	margin-top: 20px !important;
	margin-right: 0px !important;
	margin-bottom: 20px !important;
	margin-left: 0px !important;
	color: #ffffff !important;
	background-color: #e6e6e6 !important;
	border-bottom-width: 20px !important;
	border-top-width: 20px !important;
	border-left-width: 20px !important;
	border-right-width: 20px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 100px !important;
	padding-right: 100px !important;
}

/* OPMAAK WOOCOMMERCE TEKST NIEUWSBRIEF */
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
	display: block;
	font-weight: normal;
	font-style: normal;
}